Subject: Re: Re : Fwd: La CGT-Culture à toutes les O.S du MCC
From: SNAC-FSU <[email-masked]>
To: laetitia vorosan godfrin <[email-masked]>
Cc: "sg.snac-fsu" <[email-masked]>
Date: Tue, 14 Jun 2011 11:01:22 +0200

Justement, Laetitia, je rebondis sur le sujet :

Nous avons demandé une entrevue - initialement à la demande de Yannick, 
Domaine de St Cloud - avec les 2 inspecteurs mandatés pour étudier la 
question de la "souffrance au travail au CMN".

Or nous n'avons que très peu d'adhérents au CMN.

Peux-tu, le plus rapidement possible, nous transmettre tous les éléments 
liés à ce sujet, que ce soit sur ton site ou via des collègues fiables 
issus d'autres sites CMN.

Pour St Cloud, dans le cadre CMN, il semble que l'EP génère des 
organigrammes-standard souvent inappropriés localement, établit des 
contrats de vacataires exigeant un temps de travail décalé par rapport 
aux titulaires (les contraignant à venir le WE ou rester le soir pour 
faire les heures requises...), etc.

Nous manquons à ce jour d'infos complémentaires, précises et communes 
aux sites gérés par le CMN.

Merci à toi de drainer ce que tu peux, de mon côté : je te transmets la 
convocation dès réception.

Bzz

Lo

laetitia vorosan godfrin a écrit :
> désolée je ne travaillais pas hier mais tu as mon soutien sans pb... 
> il faut aussi penser à la souffrance au travail au sein du CMN...
>
>  
>
> ------------------------------------------------------------------------
> *De :* sg.snac-fsu <[email-masked]>
> *À :* FLEURY patricia <[email-masked]>; Frédéric 
> Maguet <[email-masked]>; QUENSIERE Anne <[email-masked]>; 
> RAVET Jean <[email-masked]>; laetitia vorosan godfrin 
> <[email-masked]>; Corinne CHARAMOND <[email-masked]>; 
> SERINET Bruno <[email-masked]>; AISSOU bailla 
> <[email-masked]>; [email-masked]; 
> [email-masked]; [email-masked]; 
> [email-masked]
> *Cc :* [email-masked]
> *Envoyé le :* Ven 10 juin 2011, 11h 56min 02s
> *Objet :* Fwd: La CGT-Culture à toutes les O.S du MCC
>
> bonjour à tous,
>
> Hier CTP DGPAT houleux, apparemment l'administration durcit le ton et 
> se prépare à exercer des représailles sur toutes les actions 
> syndicales qui ne leur plaisent pas.
> C'est dans ce contexte qu'il faut prendre une proposition de la CGT 
> d'avant hier dont j'ai un peu discuté hier avec les nationaux CGT qui 
> étaient là.
> Donc, cf ci-dessous, a priori je suis partant mais j'aimerais avoir 
> vos avis ... dans la journée (désolé)
> Ma position : ok pour le préavis de grève, ok pour une action dans les 
> jardins des Archives nationales si on ne se met pas le public à dos 
> (Alaime et Guillaumet ont l'air d'accord)
> Le préavis pourrait couvrir toute action intersyndicale à l'occasion 
> de la fête de la musique (les "mesures d'urgence pour l'amélioration 
> des conditions de travail" couvrent les problèmes de souffrance au 
> travail, je pense à Rhône-Alpes)
>
> amitiés
>
> Frédéric
>
> -------- Message original --------
> Sujet: 	La CGT-Culture à toutes les O.S du MCC
> Date : 	Wed, 08 Jun 2011 17:29:52 +0200
> De : 	CGT-Culture <[email-masked]>
> Répondre à : 	[email-masked]
> Organisation : 	CGT-Culture
> Pour : 	CFDT-CULTURE <[email-masked]>, "kamal.hesni" 
> <[email-masked]>, SUD Culture <[email-masked]>, 
> [email-masked], BENREDJEB tahar 
> <[email-masked]>, UNSA CULTURE 
> <[email-masked]>, [email-masked], FSU-CULTURE 
> <[email-masked]>, Frédéric MAGUET <[email-masked]>, 
> snac-fo <[email-masked]>, [email-masked], CFTC Culture 
> <[email-masked]>, CFTC Culture 
> <[email-masked]>, [email-masked], Pascal LE 
> FLANCHEC <[email-masked]>, [email-masked], 
> Chantal MESLIN-PERRIER <[email-masked]>, BECHU 
> Claire <[email-masked]>, SARROLA jean-luc 
> <[email-masked]>, Marie-Françoise LIMON-BONNET 
> <[email-masked]>
> Copie à : 	[email-masked], 
> [email-masked], CFDT Archives 
> <[email-masked]>, CGT Archives 
> <[email-masked]>, Wladimir SUSANJ 
> <[email-masked]>
>
>
>
> La CGT-Culture
> A l'ensemble des organisations syndicales du ministère
>
> Cher(e)s Camarades,
>
> Je reviens vers vous au nom de la commission exécutive, du bureau 
> national de la CGT-Culture, et du syndicat CGT des Archives de France 
> pour vous proposer d'agir ensemble pour la défense du ministère, de 
> ses services et établissements.
> Nos instances persistent en effet dans la conviction qu'une action 
> unitaire et bien coordonnée peut réellement permettre de stopper 
> certaines mesures parmi les plus nocives, d'en freiner d'autres et/ou 
> d'en atténuer les effets pour les personnels.  
>
> L'histoire de ce ministère est marquée par notre capacité, assez 
> remarquable, à développer un rapport de forces intersyndical et à 
> rassembler très largement pour gagner. On peut toutes et tous 
> s'accorder à dire que les grandes orientations revendicatives portées 
> par chacune de nos organisations au ministère sont très proches. Quant 
> à trouver dans le dialogue la voie d'un appel commun à la 
> mobilisation, nous devrions être en mesure aujourd'hui de réitérer ce 
> que nous avons très bien su faire par le passé sur des enjeux tout 
> aussi importants.
>
> Très concrètement, l'option retenue par nos instances consiste à se 
> saisir de l'initiative prise par l'intersyndicale des Archives contre 
> l'ouverture des jardins le 21 juin (ouverture placée sous le haut 
> patronage du ministre et dont l'objectif ne trompe absolument personne 
> : il s'agit bien sûr de poser la 1ère pierre de l'implantation hostile 
> de la MHF aux A.N) pour appeler les agents du mcc (de la région IDF) à 
> se rassembler (aux Archives donc) pour la défense de toutes leurs 
> revendications : /défense du service public, défense des missions 
> contre les restructurations, arrêt des suppressions d'emplois et 
> créations de postes à la hauteur des besoins, arrêt des 
> privatisations, pour l'amélioration des conditions de travail 
> et/...bien sûr, contre la MHF et son implantation aux A.N à Paris.
>
> Nous proposons en outre que ce rassemblement soit couvert par un 
> préavis de grève ministériel (Cf. projet ci-après).
>
> Bien à vous
> Pour la CGT-Culture
> Franck Guillaumet
>
> ------------------------------------------------------------------------
> *Projet préavis de grève
>
> *Monsieur Frédéric Mitterrand*
>
> *Monsieur le Ministre, *
>
> *Par la présente, nos organisations syndicales déposent un préavis de 
> grève pour la journée du 21 juin 2011.
>
> La nature des "réformes" menées depuis quatre ans et leurs 
> conséquences extrêmement concrètes sur  la plupart des missions, 
> services et établissements du ministère de la culture, et sur les 
> conditions de travail des agents exigent que vous répondiez sans 
> attendre aux revendications suivantes :
>
> - l'arrêt des réformes directement liées à la RGPP et de toutes les 
> mesures qui participent de la déstructuration du ministère de la 
> culture et du recul de l'intervention publique en matière de culture ;
> - l'abandon immédiat de toute privatisation ;
> - un financement ambitieux et durable pour le développement des 
> politiques publiques culturelles ;
> - des mesures d'urgence pour l'emploi et pour répondre sans délai à 
> une situation critique ;
> - des créations d'emplois pérennes à la hauteur des besoins permanents 
> du service public culturel ;
> - des mesures d'urgence pour l'amélioration des conditions de travail ;
> - conformément à vos engagements : un plan de repyramidage de la 
> filière administrative en phase là aussi avec la réalité des besoins.
>
> Conformément à la législation en vigueur, nous sommes disposés à 
> participer pleinement à la négociation que vous ne manquerez de 
> convoquer dans le cadre du présent préavis.
>
> Nous vous prions d'agréer, Monsieur le Ministre, l'expression de notre 
> très haute considération.
>
>
> *
>
> *
>
>
>
>
>